<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>angular bind</title>
	<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.7/angular.min.js"></script>
	<style>
		:root{--my:red;}
		p{
		  color:var(--my);
		}
	</style>
</head>
<body>
	<div class="test" ng-app>
    <div class="test"></div>
    <input type="text" ng-model="name">
    
    <p style="background-color:{{name}}">My Name is: </p>
    
  </div>
	
</body>
</html>